my $expected_version = "1.4.1";
print("import: Sanger::CGP::Battenberg\n");
use Sanger::CGP::Battenberg;

if (defined Sanger::CGP::Battenberg->VERSION) {
	my $given_version = Sanger::CGP::Battenberg->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . Sanger::CGP::Battenberg->VERSION . '
');

}
